Graph Creation

These demonstrations illustrate basics of creating and modifying graphs, saving graph templates, and utilizing graph themes.

  • Create/Edit Plot

  • Plot Setup

  • Graph Templates

  • Copy Formatting

  • Themes


Create/Edit Plot

View a demonstration on creating graphs quickly in Origin, and then selecting and customizing specific elements of the graph.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Plot Setup

View a demonstration on using Origin's flexible Plot Setup dialog to plot data independent of column designations, to plot data from multiple worksheets, and to easily set plotting range for all data sets

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Graph Templates

View a demonstration on saving customized graphs as templates for future use.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Copy Formatting

View a demonstration on how to copy formatting from one graph element to another.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Themes

View a demonstration on how to save a collection of graph object formats to theme file, and applying the theme to other graphs. Illustrates the concept of system theme that applies to all newly created graphs.

Click here to view demonstration

In order to view this demonstration you need the Macromedia® Flash™ Player. Click the image below to download the latest player.


Copy Formatting SWF

Play controls are at the bottom of this window.


Create/Edit Plot SWF

Play controls are at the bottom of this window.


Graph Templates SWF

Play controls are at the bottom of this window.


Plot Setup SWF

Play controls are at the bottom of this window.


Themes SWF

Play controls are at the bottom of this window.